package org.mp.api.wxbase.wxmedia.model;

import lombok.Data;
import org.mp.api.wxsendmsg.model.WxArticle;

import java.util.ArrayList;
import java.util.List;

/**
 * 获得媒体信息
 * @author lihongxuan
 *
 */
@Data
public class WxArticlesRespponseByMaterial {

	List<WxArticle> news_item = new ArrayList<WxArticle>();

	private Long create_time;

	private Long update_time;

	



	@Override
	public String toString() {
		return "WxArticlesRequest [news_item=" + news_item + "]";
	}

}
